#header-topsec {
    position: fixed;
}
.hdrContainer, .heading-menu .container {
    padding: 0.5% 0 0.5%;
}
.heading-menu {
    margin-top: 10px;
}
.footCol2 .foot-head, .footCol2 .footCont {
    display: unset;
}

.heading-menu{display:none;}
.chaCont{cursor:pointer}
.suppLft ul li .req-sup img {width: 24px;}
.suppLft ul li .need-fea img {width: 28px;}
.suppLft ul li .help img {width: 12px;}
.suppLft ul li .price img {width: 28px;}
.suppRgt > ul > li > .per30.mail img {width: 28px;}
.suppRgt > ul > li > .per30.did img {width: 17px;}
.suppRgt > ul > li > .per30.free img {width: 23px;}
.suppRgt > ul > li.chaCont > ul > li.icn img {margin: -25px 0 0 0;
    width: 44px;}


@media screen and (max-width:768px){
.per70 {width: 100%;box-sizing: border-box;}
.per30 {width: 100%;box-sizing: border-box;}
.suppRgt > ul > li > .per70 > ul > li .per30 {width: 30%;}
.suppRgt > ul > li > .per70 > ul > li > .per70 {width: 70%;    text-align: left;}
}
